<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        xmlns:tools="http://schemas.android.com/tools"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:layout_gravity="center_vertical"
        tools:context=".MainActivity">

    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content">
        <ImageView
            android:id="@+id/img_dice1"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="left"
            app:srcCompat="@drawable/empty_dice"
            tools:src="@drawable/dice_1"
        />
        <ImageView
                android:id="@+id/img_dice2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="right"
                app:srcCompat="@drawable/empty_dice"
                tools:src="@drawable/dice_1"
        />
    </LinearLayout>

    <LinearLayout android:layout_width="match_parent" android:layout_height="wrap_content"></LinearLayout>


    <Button
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:id="@+id/btn_dice"
            android:gravity="center_horizontal"
            android:text="Lanzar"
            android:layout_gravity="center"
    />
</LinearLayout>

